.information-title-and-text{
  width: 100%;
  display: flex;
  justify-content: flex-start;
  align-items: center;

  .title{
    color: #515151;
    margin: 0px;
    padding: 0px;
    padding-right: 1em;
  }

  .text{
    color: #515151;
  }

}